<div>
  <div>
    <div class="MegaMenu-BrandTitle">Marki</div>
    <a class="Button_underline" href="/category/men">Zobacz wszystkie</a>
  </div>
  <ul class="MegaMenu_brandsContainer">
    <li class="MegaMenu_brandElem"><a href="/category/men">47</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men">adidas</a></li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men">adidas Performance</a>
    </li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> Alpha Industries</a>
    </li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> ARKK Copenhagen</a>
    </li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Asics</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Birkenstock</a></li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> Carhartt WIP</a>
    </li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Caterpillar</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Champion</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Columbia</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Converse</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Dickies</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Diemme</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Doughnut</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Dr. Martens</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Eastpak</a></li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> Eastpak x Ader Error</a>
    </li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> Eastpak x Raf Simons</a>
    </li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Eastpak Lab</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Ellesse</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Fila </a></li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men">Filling Pieces</a>
    </li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> G-Shock</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Happy Socks</a></li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> Helly Hansen</a>
    </li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Herschel</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Iceberg</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Inuikii</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Jordan </a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men">Kangol</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Kappa</a></li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> Karl Lagerfeld</a>
    </li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Lacoste</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Levi's®</a></li>
    <li class="MegaMenu_brandElem">
      <a href="/category/men"> Love Moschino </a>
    </li>
    <li class="MegaMenu_brandElem"><a href="/category/men">Makia</a></li>
    <li class="MegaMenu_brandElem"><a href="/category/men"> Moon Boot</a></li>
  </ul>
</div>
